package com.example.mapper;

import com.example.bean.DailyReport;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface DailyReportMapper {
    int addDailyReport(DailyReport dailyReport);
    int updateDailyReport(DailyReport dailyReport);
    List<DailyReport> selectByUserId(String userid);
}
